<!DOCTYPE html>
<html lang="en">
<head>
<title>Escuela Municipal Borja Currículo</title>
<meta charset="utf-8">
<link rel="stylesheet" type="text/css" media="screen" href="css/reset.css">
<link rel="stylesheet" type="text/css" media="screen" href="css/style.css">
<link rel="stylesheet" type="text/css" media="screen" href="css/grid_12.css">
<link rel="stylesheet" type="text/css" media="screen" href="css/slider.css">
<link href='http://fonts.googleapis.com/css?family=Cabin+Sketch:400,700' rel='stylesheet' type='text/css'>
<script src="js/jquery-1.7.min.js"></script>
<script src="js/jquery.easing.1.3.js"></script>
<script src="js/tms-0.4.1.js"></script>
<script>
$(document)
    .ready(function () {
    $('.slider')
        ._TMS({
        show: 0,
        pauseOnHover: true,
        prevBu: '.prev',
        nextBu: '.next',
        playBu: false,
        duration: 800,
        preset: 'fade',
        pagination: true,
        pagNums: false,
        slideshow: 7000,
        numStatus: false,
        banners: false,
        waitBannerAnimation: false,
        progressBar: false
    })
});
</script>
<!--[if lt IE 9]>
<script src="js/html5.js"></script>
<link rel="stylesheet" type="text/css" media="screen" href="css/ie.css">
<![endif]-->
</head>
<body>
<div class="main">
  <!--==============================header=================================-->
  <header>
    <h1><a href="index.html"><img src="images/logo.png" alt=""></a></h1>
    <nav>
      <div id="slide">
        <div class="slider">
          <ul class="items">
            <li><img src="images/slider-1.jpg" alt=""></li>
            <li><img src="images/slider-2.jpg" alt=""></li>
            <li><img src="images/slider-3.jpg" alt=""></li>
          </ul>
        </div>
        <a href="#" class="prev"></a><a href="#" class="next"></a> </div>
      <ul class="menu">
        <li><a href="index.html" class="clr-1">Inicio</a></li>
        <li><a href="about.html" class="clr-2">Información</a></li>
        <li class="current"><a href="schedule.html" class="clr-3">Currículo</a></li>
        <li><a href="gallery.html" class="clr-4">Recursos</a></li>
      </ul>
    </nav>
  </header>
  <!--==============================content================================-->
  <section id="content">
    <div class="container_12">
      <div class="grid_4 bot-1">
        <h2 class="top-6 p6">Malla curricular</h2>
        <p class="clr-7 p7"><strong>Malla curricular actual 2016</strong></p>
        <p class="p7">Con el inicio del nuevo año escolar también vienen reformas a la malla curricular que son asumidas con responsabilidad por parte de las escuelas municipales.</p>
        <p>Juan Capa, coordinador educativo de los establecimientos municipales, dio a conocer que el Ministerio de Educación hizo reformas y frente a ello, los maestros fueron capacitados para asumir este nuevo reto en la educación.

Ahora realizan la planificación anual  considerando destrezas con criterio de desempeño, el incremento de horas en la materia de inglés, antes eran do y ahora tres horas, así como ajustes en las materias básicas</p>
      </div>
      <div class="grid_8">
        <div class="block-1 top-5">
          <div class="block-1-shadow">
            <h2 class="clr-6 p6">Áreas de aprendizaje</h2>
            <table class="table">
              <tr>
                <th>Matemáticas</th>
                <th>Lengua y Literatura</th>
                <th>Ciencias Naturales</th>
				<th>Estudios Sociales</th>
              </tr>
              <tr>
                <td><span>Horas: 8 semanales</span><span class="clr-4">Docente encargado</span><span>Luis Alverca</span></td>
                <td><span>Horas: 6 semanales </span><span class="clr-4">Docente encargado</span><span>Génesis Cabrera</span></td>
                <td><span>Horas: 8 semanalas</span><span class="clr-4">Docente encargado</span><span>Antonio Gómez</span></td>
                <td><span>Horas: 6 semnalaes</span><span class="clr-4">Docente encargado</span><span>Livia Salinas</span></td>
              </tr>
              <tr>
                <th>Inglés</th>
                <th>Cultura Física</th>
                <th>Computaión</th>
				<th>Proyectos escolares</th>
              </tr>
              <tr>
                <td><span>Horas: 4 semanlas</span><span class="clr-4">Docente encargado</span><span>Silvia Salinas</span></td>
                <td><span>Horas: 4 semanales</span><span class="clr-4">Docente encargado</span><span>Andrea Espinoza</span></td>
                <td><span>Horas: 2 semanales</span><span class="clr-4">Docente encargado</span><span>Steven Murray</span></td>
                <td><span>Horas: 2 semanales</span><span class="clr-4">Docente encargado</span><span>Daniela Ortíz</span></td>
              </tr>
            </table>
            <h2 class="clr-6 p6">Eventos especiales</h2>
            <div class="wrap">
              <div class="box-2">
                <div class="p4">
                  <p><strong>Deportes</strong></p>
                  <p>En la segunda semana de Octubre de todos los años se realiza un evento deportivo con todos los estudiantes de la escuela con el fin de fortalecer lazos de compañerismo e inculcar el buen hábito del deporte</p>
                </div>
                <div>
                  <p><strong>Puertas abiertas</strong></p>
                  <p>En la primera semana de marzo los esdiantes junto con sus tutores tendrán la oportunidad de realizar proyectos y exponerlos para toda la comunidad educativa e interactuar con diferentes escuelas que deseen formar parte de este evento</p>
                </div>
              </div>
              <div class="box-2 last">
                <div class="p4">
                  <p><strong>Día del niño</strong></p>
                  <p>Nuestra escuela al alcanzar solo el nive Básico elemental, se ha considerado fundamental realizar  un programa en honor a todos nuestroa niños, ellos podran realizar cualquier tipo de presentación artística.</p>
                </div>
                <div>
                  <p><strong>Navidad</strong></p>
                  <p>Este evennto es uno de los más anhelados por los estudiantes y todos quienes conforman nuetra Unidad educativa, absolutamente todos los niños</p> 
                </div>
              </div>
            </div>
            <div class="pad-2">Unidad Educativa Municipal Borja</div>
          </div>
        </div>
      </div>
    </div>
  </section>
</div>
</body>
</html>
